@media only screen and (max-width: 1024px){
/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles-responsive.php objektiv_edge_content_responsive_styles function */
.edgtf-content .edgtf-content-inner > .edgtf-container > .edgtf-container-inner, .edgtf-content .edgtf-content-inner > .edgtf-full-width > .edgtf-full-width-inner { padding-top: 0px!important;}

}

@media only screen and (min-width: 769px) and (max-width: 1024px){
/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles-responsive.php objektiv_edge_h1_responsive_styles3 function */
h1 { font-size: 3.5em;line-height: 1em;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles-responsive.php objektiv_edge_h3_responsive_styles3 function */
h3 { font-size: 1em;line-height: 1.7em;letter-spacing: 0.2em;}

}

@media only screen and (min-width: 681px) and (max-width: 768px){
/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles-responsive.php objektiv_edge_h1_responsive_styles function */
h1 { font-size: 4.5em;line-height: 1em;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles-responsive.php objektiv_edge_h2_responsive_styles function */
h2 { font-size: 2em;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles-responsive.php objektiv_edge_h3_responsive_styles function */
h3 { font-size: 1em;line-height: 1.8em;letter-spacing: 0.2mpx;}

}

@media only screen and (max-width: 680px){
/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles-responsive.php objektiv_edge_h1_responsive_styles2 function */
h1 { font-size: 2em;line-height: 0.9em;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles-responsive.php objektiv_edge_h3_responsive_styles2 function */
h3 { font-size: 1.2em;line-height: 1.3em;letter-spacing: 0.12em;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles-responsive.php objektiv_edge_h5_responsive_styles2 function */
h5 { font-size: 1em;line-height: 1.2em;}

/* generated in /home/sc5gnxm4127/ecrimoire.com/wp-content/themes/objektiv/assets/custom-styles/general-custom-styles-responsive.php objektiv_edge_text_responsive_styles2 function */
body, p { line-height: 1.4em;}

}